<?php

use App\Http\Controllers\Admin\User\AppUserController;
use Illuminate\Support\Facades\Route;

Route::group(['middleware' => ['auth', 'authorize']], function () {
    Route::get('exist/users', [AppUserController::class, 'index'])
        ->name('exist.user');

    Route::get('all-users', [AppUserController::class, 'allUsers'])
        ->name('all.users');

    Route::get('all-roles', [AppUserController::class, 'allRoles'])
        ->name('all.roles');
});